## rust-leptonica-plumbing 0.6.0

=== debian/changelog ===
rust-leptonica-plumbing (0.6.0-4) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:39:15 +0100

rust-leptonica-plumbing (0.6.0-3) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide
    virtual un- or zero-versioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 19:12:41 +0100

rust-leptonica-plumbing (0.6.0-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Nov 2022 23:25:38 +0100

rust-leptonica-plumbing (0.6.0-1) unstable; urgency=low

  * initial release;
    closes: Bug#1023051

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Oct 2022 20:35:26 +0200
