=== debian/control ===
Source: rust-leptonica-plumbing
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-leptonica-sys-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-leptonica-plumbing.git
Vcs-Browser: https://salsa.debian.org/debian/rust-leptonica-plumbing
Homepage: https://github.com/ccouzens/leptonica-plumbing
Rules-Requires-Root: no

Package: librust-leptonica-plumbing-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-leptonica-sys-0.4+default-dev,
 librust-libc-0.2+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-leptonica-plumbing-0-dev (= ${binary:Version}),
 librust-leptonica-plumbing-0.6+default-dev (= ${binary:Version}),
 librust-leptonica-plumbing-0.6-dev (= ${binary:Version}),
 librust-leptonica-plumbing-0.6.0-dev (= ${binary:Version}),
Description: safe wrapper of leptonica-sys - Rust source code
 Leptonica-plumbing exposes a safe version of the leptonica-sys api,
 to access the C API of leptonica in a safe manner.
 .
 This package contains the source
 for the Rust leptonica-plumbing crate,
 packaged for use with cargo and dh-cargo.
