=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 0.6.0
 --all-targets --all-features
Features: test-name=rust-leptonica-plumbing-0.6:@
Depends:
 dh-cargo (>= 18),
 librust-leptonica-plumbing-0.6-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 0.6.0
 --all-targets
Features: test-name=rust-leptonica-plumbing-0.6:default
Depends:
 dh-cargo (>= 18),
 librust-leptonica-plumbing-0.6+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 0.6.0
 --all-targets --no-default-features
Features: test-name=rust-leptonica-plumbing-0.6:
Depends:
 dh-cargo (>= 18),
 librust-leptonica-plumbing-0.6-dev,
Restrictions: allow-stderr
