## rust-leptonica-plumbing 1.0.1

=== debian/changelog ===
rust-leptonica-plumbing (1.0.1-5) unstable; urgency=medium

  * fix autopkgtest-dependencies;
    closes: bug#1050134, thanks to Peter Michael Green
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 22:32:39 +0200

rust-leptonica-plumbing (1.0.1-4) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1048789, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 14:00:15 +0200

rust-leptonica-plumbing (1.0.1-3) experimental; urgency=medium

  * fix provide features for major version (not minor)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 May 2023 06:35:55 +0200

rust-leptonica-plumbing (1.0.1-2) experimental; urgency=medium

  * fix bump project version in major-only virtual package

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 May 2023 21:28:35 +0200

rust-leptonica-plumbing (1.0.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 May 2023 18:42:42 +0200
