=== debian/control ===
--- 
+++ 
@@ -24,10 +24,10 @@
  librust-thiserror-1+default-dev,
  ${misc:Depends},
 Provides:
- librust-leptonica-plumbing-0-dev (= ${binary:Version}),
- librust-leptonica-plumbing-0.6+default-dev (= ${binary:Version}),
- librust-leptonica-plumbing-0.6-dev (= ${binary:Version}),
- librust-leptonica-plumbing-0.6.0-dev (= ${binary:Version}),
+ librust-leptonica-plumbing-1-dev (= ${binary:Version}),
+ librust-leptonica-plumbing-1+default-dev (= ${binary:Version}),
+ librust-leptonica-plumbing-1.0-dev (= ${binary:Version}),
+ librust-leptonica-plumbing-1.0.1-dev (= ${binary:Version}),
 Description: safe wrapper of leptonica-sys - Rust source code
  Leptonica-plumbing exposes a safe version of the leptonica-sys api,
  to access the C API of leptonica in a safe manner.
