=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 1.0.1
 --all-targets --all-features
Features: test-name=rust-leptonica-plumbing-1:@
Depends:
 dh-cargo,
 librust-leptonica-plumbing-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 1.0.1
 --all-targets
Features: test-name=rust-leptonica-plumbing-1:default
Depends:
 dh-cargo,
 librust-leptonica-plumbing-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test leptonica-plumbing 1.0.1
 --all-targets --no-default-features
Features: test-name=rust-leptonica-plumbing-1:
Depends:
 dh-cargo,
 librust-leptonica-plumbing-1-dev,
Restrictions: allow-stderr
