=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptonica-plumbing 1.4.0
 --all-targets --all-features
Features: test-name=rust-leptonica-plumbing:@
Depends:
 dh-rust,
 librust-leptonica-plumbing-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptonica-plumbing 1.4.0
 --all-targets
Features: test-name=rust-leptonica-plumbing:default
Depends:
 dh-rust,
 librust-leptonica-plumbing-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test leptonica-plumbing 1.4.0
 --all-targets --no-default-features
Features: test-name=rust-leptonica-plumbing:
Depends:
 dh-rust,
 librust-leptonica-plumbing-1-dev,
Restrictions: allow-stderr
